ranges::views::sliding_fn Struct Reference
Inheritance diagram for ranges::views::sliding_fn:

## Related Functions

(Note that these are not member functions.)
constexpr sliding_fn | sliding {}

## Additional Inherited Members

Public Member Functions inherited from ranges::views::sliding_base_fn
template<typename Rng >
CPP_TEMPLATE_AUX_0 | c (requires viewable_range< Rng > &&forward_range< Rng >) ccconstexpr sliding_view< all_t< Rng >> operator()(Rng &&rng
Public Attributes inherited from ranges::views::sliding_base_fn
CPP_TEMPLATE_AUX_0 range_difference_t< Rng > n | const